2019-01-22 03:03 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002347NetSurf[All Projects] Generalpublic2016-02-16 15:26
ReporterUros 
Assigned ToMichael Drake 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
PlatformAtariOSFreeMiNTOS Version1.19
Product Version3.3 
Target Version3.4Fixed in Version3.4 
Summary0002347: Positioning of the TABLE ro RIGHT doesnt work
DescriptionIf you use tag <TABLE ALIGN=right> the table is not rendered on the right side of the page but it is rendered as ALIGN parameter is not present.
It worked ok in NesSurf version 2.8 and maybe 2.9 but later this was broken.
Steps To ReproduceGo to page http://firebee.org/fb-bin/page?label=Contacts_developers&lng=EN
Pictures of developers should be positioned right but they are not.
TagsNo tags attached.
Fixed in CI build #2912
Reported in CI build #
URL of problem pagehttp://firebee.org/fb-bin/page?label=Contacts_developers&lng=EN
Attached Files

-Relationships
+Relationships

-Notes
Michael Drake

~0000911

Michael Drake (administrator)

Thanks for the report. Fixed in CI build #2912.
Vincent Sanders

~0001303

Vincent Sanders (administrator)

Confirmed resolved in 3.4 release
+Notes

-Issue History
Date Modified Username Field Change
2015-08-14 08:07 Uros New Issue
2015-08-14 20:45 Michael Drake Fixed in CI build # => 2912
2015-08-14 20:45 Michael Drake Note Added: 0000911
2015-08-14 20:45 Michael Drake Assigned To => Michael Drake
2015-08-14 20:45 Michael Drake Severity feature => minor
2015-08-14 20:45 Michael Drake Status new => resolved
2015-08-14 20:45 Michael Drake Resolution open => fixed
2015-08-14 20:45 Michael Drake Fixed in Version => 3.4
2015-08-14 20:45 Michael Drake Target Version => 3.4
2016-02-16 15:26 Vincent Sanders Note Added: 0001303
2016-02-16 15:26 Vincent Sanders Status resolved => closed
+Issue History